<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18f22cf34259940b87da70e0c0f8f531">
  <dict>
    <!--2024-05-31 15:01:18.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:18.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
